Subject: (urth) urth Digest, Vol 25, Issue 25

From: Josh Young <greatoaktree at gmail.com>
Date: Sun, 01 Oct 2006 14:59:20 +0000

>
>
>
> One place where this is evident is the last line of CITADEL. Severian,
> just
> before leaving Urth for Yesod, wrote that he was writing in what would be
> "the last year of the old sun." That turned out not to be true. For
> whatever
> reason, in URTH Wolfe made life go on on Urth for another forty years
> before
> the coming of the New Sun and the flood.

Sev thinks it is the last year. That doesn't mean it is. Characters as
narrators are not to be trusted implicitly.

Another change seems to concern the author of one of the four books Thecla
> requested from the library, the book we are told the least about. That
> book
> is never named in NEW SUN, but it is named in the last paragraph of the
> essay "Books in _The Book of the New Sun_" in PLAN[E]T ENGINEERING. It is
> _The Book of the New Sun_. That essay concludes: "For the library of
> Master
> Ultan is in _The Book of the New Sun_, and _The Book of the New Sun_ is in
> his library. And you are the readers of that book."
>
> Not really. That essay was written in 1984, after the publication of NEW
> SUN
> but before URTH was written. Evidently Wolfe found reason to change his
> mind. A paradox doesn't bother Wolfe, judging from the flippant definition
> of the word he gave in OTTER, but maybe he had second thoughts about
> Thecla
> (and Severian) reading and studying a book that had not yet been written,
> Severian's own _The Book of the New Sun_. Ultan and his library are indeed
> in Severian's book -- but so are the chapters dealing with Thecla sitting
> in
> a cell studying that book, which also relates her torture and death and
> Severian's complicity in same. The book also affords Severian a blueprint
> of
> his near future. We have been "the readers of that book."
>
> Whatever Wolfe's motive, in URTH he created a new character who is the
> author of a second book with the same title as Severian's original book.
> After being sent from Yesod to Typhon's era to establish the Conciliator
> legend, Severian entertained some of his followers in his cell:
> "Declan wished to know how Urth would fare when the
> New Sun came; and I, understanding little more than he
> did himself, drew upon Dr. Talos's play, never thinking
> that in a time yet to come Dr. Talos's play would be drawn
> from my words." (URTH, 266)
>
> Canog, in the next cell, overheard this speech, took notes and eventually
> wrote a little book he called _The Book of the New Sun_. That is the book
> of
> that title that Thecla read in her cell. Neither Ultan nor his library
> were
> mentioned in Severian's little sermon. They were not mentioned in Canog's
> book. None of us have read that book and I don't expect we ever will.
>
> Many centuries later, Talos read Canog's book and based his play on it. We
> have a closed circle of causality in which none of the three men involved
> were the original source, each citing one of the others as his source.
> Severian's words were based on Talos's play; the play was based on Canog's
> book and the book was based on Severian's words.
>
> And the mysterious woman on the Path of Air was outside that loop.
> Severian
> saw her only after returning from Typhon's era to his own on the last day
> of
> Urth. She wasn't in either Severian's or Canog's _The Book of the New
> Sun_.
>
> Wolfe could easily have avoided this situation by simply omitting the Path
> of Air scene in URTH. After all, there is a lot of other nonsense in the
> play that does not correspond to what actually happened just before the
> arrival of the New Sun. I'm missing something here.

I don't think there is a paradox here. I seem to remember Sev setting a
copy of his memoirs "Adrift on the sea of time." in UotNS. I always assumed
that it wound up, either by coincidence or providence in Urth of the past
and was found and subsequently read.

~Joshua Young
_____________________________________
"Fear is the mind killer" - Frank Herbert's Dune
"If you want to get warm, you must stand near the fire. If you want to be
wet, you must get into the water. If you want joy, power, peace, eternal
life, you must get close to... the thing that has them. They are not the
sort of prize that God....[would].... just hand out to anyone." - CS Lewis,
Mere Christianity
"Mortal love is merely our introduction to the immortal" - Margaret Weis &
Tracy Hickman's The Seventh Gate
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20061001/1859372d/attachment.htm